/*GENERIC FOR ALL  PHONES*/
h1, .heading{
	font-size: 36px;
	line-height: 46px;
}
h2, .subhead{
	font-size: 16px;
	line-height: 22px;
}
#slideshow_div{
	height:300px;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#projpager{
	bottom:15px;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 100%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}
.slidecaption_div{
	padding-top:20px;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}
.sectionwrap_div {
	padding-top:50px;
	padding-bottom:70px;
}
.sectionpiconly {
	min-height: 400px;
}
.footnav_div{
	width:50%;
}

.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
.callout_div {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: auto;
}
#pagebanner_div{
	height:300px;
}
.bannercaption_div{
	font-size: 30px;
	line-height: 30px;
}
.downarrow_a{
	width: 54px;
	height: 54px;
	margin-left: -27px;
	top: -27px;
	background-size: 54px 54px;
}
@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	h1, .heading{
		font-size: 32px;
		line-height: 42px;
	}
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.phonenarrow_hide{
		display:none;
	}
	.phonenarrowlabel{
		font-weight:bold;
		display:inline;
	}
	.width_quarter {
		float: none;
		width: auto;
		padding-right: 0;
	}
	.prodgal_div{
		float:none;
		width:auto;
	}
	.productdetail_div{
		float:none;
		width:auto;
		margin-left: 0px;
	}
	.carthead_div{
		display:none;
	}
	.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
		float:none;
		width:auto;
		margin-right:0px;
		padding-top:5px;
		text-align:left;
	}
	.cartfootlabel_div{
		width:50%;
		font-weight:bold;
	}
	.cartfoottotal_div{
		width:45%;
		font-weight:bold;
	}
	.sectionpiconly {
		min-height: 300px;
	}
	.footnav_div{
		float: none;
		width:auto;	
		padding-top: 10px;
	}
	.footerclearmicro{
		display:none;
	}
	.downarrow_a{
		width: 50px;
		height: 50px;
		margin-left: -25px;
		top: -25px;
		background-size: 50px 50px;
	}
	.cright_div{
		float:none;
		width: auto;
	}
	.crightspace{
		display: block;
		width:auto;
		height:7px;
	}


}

